OpenMS FileConverter requirements

Hi,

Even though I’ve already installed requirements libraries in my environments, I get the following startup message…

“Some of the OpenMS FileConverter requirements might be missing.”

But I find these logs…

2020-03-03 19:24:15,615 : DEBUG : main : : OpenMSStartupMessageProvider : : : .NET4 Client Value exists: true
2020-03-03 19:24:15,645 : DEBUG : main : : OpenMSStartupMessageProvider : : : .NET4 Full Value exists: true
2020-03-03 19:24:15,676 : DEBUG : main : : OpenMSStartupMessageProvider : : : .NET3.5 1031 Value exists: true
2020-03-03 19:24:15,740 : DEBUG : main : : OpenMSStartupMessageProvider : : : VC14 x64 Redist Value exists: true
2020-03-03 19:24:15,771 : DEBUG : main : : OpenMSStartupMessageProvider : : : VC14 x64 Redist Value large enough.
2020-03-03 19:24:18,690 : DEBUG : main : : OpenMSStartupMessageProvider : : : .NET4 Client Value exists: true
2020-03-03 19:24:18,722 : DEBUG : main : : OpenMSStartupMessageProvider : : : .NET4 Full Value exists: true
2020-03-03 19:24:18,753 : DEBUG : main : : OpenMSStartupMessageProvider : : : .NET3.5 1031 Value exists: true
2020-03-03 19:24:18,816 : DEBUG : main : : OpenMSStartupMessageProvider : : : VC14 x64 Redist Value exists: true
2020-03-03 19:24:18,848 : DEBUG : main : : OpenMSStartupMessageProvider : : : VC14 x64 Redist Value large enough.

What is the problem???
I’m using the KNIME 4.1.1 and the OpenMS 2.5.0.202002241222.

Best,
Taka

Hi!

We found a bug where we are requesting an additional VS2005,
which is actually not needed.
You can ignore that message. We will try to push a fix soon.

Best
Julianus

1 Like